import React from "react";
// import { Typography } from "antd";
import { NavLink } from "react-router-dom";
import useSystemModel from "@/store/system";

export default (props) => {
  const [app] = useSystemModel(s => s.app);

  return (
    <div className="logo">
      <NavLink to="/">
        <img src="./logo.png" alt="" />
        <h3>{app.shorName}</h3>
      </NavLink>
    </div>
  );
};
